Bug 1250616 - [abrt] meld: diffmap.py:135:do_draw:Error: invalid value (typically too big) for the size of the input (surface, pattern, etc.)
[abrt] meld: diffmap.py:135:do_draw:Error: invalid value (typically too big) ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: meld (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:70acf40056aa81431c62245b1ad...
:
: 1183971 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 11:00 EDT by Patrick Monnerat
Modified: 2016-07-19 13:21 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (555 bytes, text/plain)
2015-08-05 11:00 EDT, Patrick Monnerat
no flags Details
File: environ (2.90 KB, text/plain)
2015-08-05 11:00 EDT, Patrick Monnerat
no flags Details

  None (edit)
Description Patrick Monnerat 2015-08-05 11:00:17 EDT
Version-Release number of selected component:
meld-3.14.0-1.fc22

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python /usr/bin/meld qqq/network-scripts .
executable:     /usr/bin/meld
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            0

Truncated backtrace:
diffmap.py:135:do_draw:Error: invalid value (typically too big) for the size of the input (surface, pattern, etc.)

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/meld/diffmap.py", line 135, in do_draw
    width, height)
Error: invalid value (typically too big) for the size of the input (surface, pattern, etc.)

Local variables in innermost frame:
xpad: 2.5
self: <DiffMap object at 0x7f4681eb56e0 (DiffMap at 0x14dc5b0)>
height: -32
width: 10
context: <cairo.Context object at 0x7f469ec848b0>
y_start: -143
x0: 2.5
x1: 5.0
Comment 1 Patrick Monnerat 2015-08-05 11:00:20 EDT
Created attachment 1059493 [details]
File: backtrace
Comment 2 Patrick Monnerat 2015-08-05 11:00:21 EDT
Created attachment 1059494 [details]
File: environ
Comment 3 Dominic Hopf 2015-09-08 17:26:05 EDT
*** Bug 1183971 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2016-07-19 13:21:50 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.